input::placeholder{
    font-family: 'Nunito', sans-serif !important;
    font-weight: 600;
    opacity: .8;
}
input{
    font-family: 'Nunito', sans-serif !important;
    font-weight: 600;
}
textarea::placeholder{
    font-family: 'Nunito', sans-serif !important;
    font-weight: 600;
    opacity: .8;
}
select::placeholder{
    font-family: 'Nunito', sans-serif !important;
    font-weight: 600;
    opacity: .8;
}
select  {
    font-family: 'Nunito', sans-serif !important;
    font-weight: 600;
}
#swal2-content {
    font-size: 16px;
}
.div-bg-peoples{
    background-size: cover;
    background-attachment: fixed;
    padding: 20px 0px;
    background-image: -webkit-gradient(linear, left top, left bottom, color-stop(60%, #fff), to(#e0e4e8));
    background-image: linear-gradient(180deg, #fff 60%, #e0e4e8);
}
.input-form{
    outline: none;
    border: 1px solid #ccc;
    border-radius: 5px;
}
.mb-custom{
    margin-bottom: 5px;
}
.form-content{
    padding: 20px;
    background-color: transparent;
    border-radius: 10px;
    box-shadow: none;
    border-top: 3px solid;
    border-color: transparent;
    position: relative;
    overflow: hidden;
    width: 80%;
}
.form-content .img-form img{
    position: absolute;
    right: -20px;
    top: -20px;
    opacity: 0.6;
}
.input-form{
    padding: 6px 33px!important;
    padding-left: 35px;
    width: 100% !important;
}

.mb-custom{
    opacity: 1 !important;
    font-weight: bold;
}
.icon-input{
    width: 100% !important;
    position: relative;
}
.icon-input input{
    transition: 300ms;
    min-height: 45px;
    margin-bottom: 15px;
    border-style: solid;
    border-width: 1px;
    border-color: #ddd;
    border-radius: 3px;
    background-color: #fff;
    box-shadow: none;
    font-weight: 300;
}
.icon-input input::placeholder{
    font-weight: normal;
}
.icon-input:hover input{
    border-color: #f9b002;
    box-shadow: none;
}
.input-form{
    transition: 300ms;
    min-height: 45px;
    padding-left: 15px !important;
    display: block;
    line-height: 1.42857143;
    color: #555;
    background-color: #fff;
    background-image: none;
    border: 1px solid #ddd;
    border-radius: 4px;
    box-shadow: none;
    -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
    margin-bottom: 15px;
}
.input-form:hover{
    border-color: #f9b002;
    box-shadow: none;
}
.icon-texta{
    position: absolute;
    left: 10px;
    top: 10px;
    opacity: .4;
    transform: scale(.8);
}
.soft-checkbox {
    position: relative;
    padding-left: 30px;
    cursor: pointer;
    display: inline-block;
    margin-top: 10px;
    line-height: 22px;
    font-size: 12px;
}
.soft-checkbox input {
    position: absolute;
    opacity: 0;
    cursor: pointer;
}
.checkmark {
    position: absolute;
    top: 4px;
    left: 0;
    height: 20px;
    width: 20px;
    background-color: #eee;
    border: 1px solid #ccc;
    border-radius: 4px;
}
.soft-checkbox input:checked + .checkmark {
    background-color: #71c016;
}
.checkmark:after {
    content: "";
    position: absolute;
    display: none;
}
.soft-checkbox input:checked + .checkmark:after {
    display: block;
}
.soft-checkbox .checkmark:after {
    left: 7px;
    top: 3px;
    width: 5px;
    height: 10px;
    border: solid #fff;
    border-width: 0 2px 2px 0;
    transform: rotate(45deg);
}
.mb-3{
    margin-bottom: 1rem !important;
}
.d-flex{
    display: flex !important;
}
.justify-content-center{
    justify-content: center !important;
}


.info-form {
    position: relative;
    z-index: 100;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    width: 100%;
    height: 100vh;
    min-height: 1550px;
    margin-top: 0%;
    margin-bottom: 0%;
    margin-left: 0%;
    padding-bottom: 0px;
    padding-left: 5%;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    background-image: url(https://akuyelikistanbul.org/pages/images/form-bg.svg);
    background-position: 100% 100%;
    background-size: cover;
    background-repeat: no-repeat;
}

.info-form form {
    min-height: auto;
    margin-bottom: 100px;
}
.heading_form{
    font-size: 32px;
    line-height: 50px;
    font-weight: 600;
    margin-bottom: 13px;
    color: #198243;
}
.heading_form .title-shape {
    position: relative;
    width: 50px;
    height: 4px;
    margin-left: 15px;
    margin-right: auto;
    background: #108615;
    transition: .2s ease-in;
}

.heading_form .title-shape:before {
    position: absolute;
    content: '';
    width: 4px;
    height: 4px;
    left: -8px;
    top: 0px;
    background: #108615;
    transition: .2s ease-in;
}



.heading_detail{
    margin-bottom: 8px;
    font-size: 16px;
    line-height: 15px;
    font-weight: 300;
    margin-left: 5px;
    margin-top: 15px;
}
.heading_required{
    margin-bottom: 30px;
    color: red;
    font-size: 15px;
    line-height: 26px;
    font-weight: 300;
    margin-left: 5px;
}
.register-btn button{
    border: none;
    width: 100%;
    padding: 15px 0px !important;
    font-weight: 600;
    letter-spacing: 1px;
}